@charset "UTF-8";
/* CSS Document */
body{
	background-image: url(images/bg2.jpg);
	background-repeat: repeat;
	margin: 40px;	
}
.h6{font-family:verdana,arial;
	font-size:12px;
}


#container{
	width:800px;
	height:600px;
	background-color:#ffffff;
	margin: auto;
	border: thin solid #999966;
	}
#navbox{
	width:100%;
	height: 15px;
	background-color: #ffffff;
	float: left;
	display: inline;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999966;
	border-bottom-color: #999966;
	}
#header{
	width:800px;
	height: 100px;
	background-color: #000000;
	border-top-width: thin;
	border-top-style: solid;
	border-bottom-style: none;
	border-top-color: #999966;
}
#logo{
	width:100px;
	height:100px;
	float: left;
	background-image: url(images/Ruffit-Lodge.jpg);
}
#title{
	width:699px;
	height:100px;
	float:right;
	background-image: url(images/Ruffit-Lodge_title.jpg);
	background-repeat: no-repeat;
	}
#leftbox {
	background-color: #ffffff;
	height: 456px;
	width: 90px;
	float:left;
	padding-top: 5px;
	padding-left: 10px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-right-color: #999966;
	background-image: url(images/leftgrad.jpg);
	background-repeat: repeat-x;
	overflow: hidden;
	visibility: inherit;
}
#text{
	width:620px;
	height:380px;
	background-color: #FFFFFF;
	float: left;
	padding: 40px;
}
#gallery{
	width:690px;
	height:440px;
	background-color: #FFFFFF;
	float: left;
	
}
#gallery-fishing{
	width:690px;
	height:440px;
	background-color: #FFFFFF;
	float: left;
	
}
#photo{
	width:160px;
	height:210px;
	background-color: #999966;
	float: left;
	margin-top: 10px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 8px;
	}
#right-strip{
	width:98px;
	height:461px;
	background-color:#ffffff;
	float: right;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #999966;
	background-image: url(images/thin-panel_lake.jpg);	
	}
#backnext{
	width:690px;
	height: 20px;
	float: right;
	margin-right: 5px;
	}
#right{
	width:200px;
	height:18px;
	font-family:verdana;
	font-size: 12px;
	color: #000000;
	float:right;
	display: block;
	text-align: right;
}
#left{
	width:200px;
	height:18px;
	font-family:verdana;
	font-size: 12px;
	color: #000000;
	float:left;
	display: block;
	}
#footer{
	width:800px;
	height: 21px;
	background-color: #ffffff;
	float: left;
	display: inline;
	clear: both;
	background-image: url(images/Ruffit-greenStrip.jpg);
	bottom: auto;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #999966;
	}
a.nav:link{
	width:100px;
	height: 15px;
	float: left;
	text-decoration:none;
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	top: auto;
	bottom: auto;
	line-height: 15px;
}
a.nav:visited{
	width:100px;
	height: 15px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration:none;
	color:#000000;
}
a.nav:hover{
	width:100px;
	height: 15px;
	float: left;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #336600;
	text-decoration:underline;
	}
#home{
	width: 114px;
	height: 15px;
	float: left;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	color: #336600;
	}
#contact{
	width: 114px;
	height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	display: block;
	color: #336600;
	}
#photos{
	width:114px;
	height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	display: block;
	font-style: normal;
	line-height: normal;
	color: #336600;
	}
#about{
	width:114px;
	height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	display: block;
	font-style: normal;
	line-height: normal;
	color: #336600;
	}
#tariff{
	width:114px;
	height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	display: block;
	font-style: normal;
	line-height: normal;
	color: #336600;
	}
#facilities{
	width:114px;
	height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	display: block;
	font-style: normal;
	line-height: normal;
	color: #336600;
	}
#about{
	width:114px;
	height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	display: block;
	font-style: normal;
	line-height: normal;
	color: #336600;
	}
#directions{
	width:114px;
	height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	display: block;
	font-style: normal;
	line-height: normal;
	color: #336600;
	}
a.one:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration:none;
	color: #000000;	
}
a.one:visited{
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;	
	
}
a.one:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #336600;
	font-size: 13px;
	text-decoration: underline;
	}
